//-----------------------------------------------------------------------------
// MEKA - tools.h
// Various tools - Headers
//-----------------------------------------------------------------------------
// Note: obsolete ?
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Functions (OLD)
//-----------------------------------------------------------------------------

void    keepext (char *org);
void    killext (char *org);
void    killpath (char *org);

void    Get_First_Word (char *str, char *wrd, char separator);

//-----------------------------------------------------------------------------
// Functions (NEW)
//-----------------------------------------------------------------------------

// Extract filename from 'src' and copy it to location 'dst'
void    StrCpyPathRemoved(char *dst, char *src);

//-----------------------------------------------------------------------------

